Bug 247353 - Kernel panic
Kernel panic
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-07 13:36 EDT by Paul Sipot
Modified: 2008-01-09 10:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-09 10:55:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Sipot 2007-07-07 13:36:29 EDT
Description of problem:
Random crashes (kernel panic) and bug messages.

Version-Release number of selected component (if applicable):
2.6.21-1.3228.fc7 #1 SMP Tue Jun 12 15:37:31 EDT 2007 i686 i686 i386 GNU/Linux

How reproducible:
Happens at random.

--------------------------------------

Jun  5 23:15:04 area51 kernel: BUG: warning at
kernel/softirq.c:138/local_bh_enable() (Tainted: P      )
Jun  5 23:15:04 area51 kernel:  [<c042b0cf>] local_bh_enable+0x45/0x92
Jun  5 23:15:04 area51 kernel:  [<c06002bd>] cond_resched_softirq+0x2c/0x42
Jun  5 23:15:04 area51 kernel:  [<c059adf3>] release_sock+0x4f/0x9d
Jun  5 23:15:04 area51 kernel:  [<c05c670d>] tcp_sendmsg+0x90b/0x9f9
Jun  5 23:15:04 area51 kernel:  [<c05dec95>] inet_sendmsg+0x3b/0x45
Jun  5 23:15:04 area51 kernel:  [<c0599180>] sock_sendmsg+0xd0/0xeb
Jun  5 23:15:04 area51 kernel:  [<c0436e71>] autoremove_wake_function+0x0/0x35
Jun  5 23:15:04 area51 kernel:  [<c0420bea>] enqueue_task+0x29/0x39
Jun  5 23:15:04 area51 kernel:  [<c0420e47>] __activate_task+0x1c/0x29
Jun  5 23:15:04 area51 kernel:  [<c0422295>] try_to_wake_up+0x3aa/0x3b4
Jun  5 23:15:04 area51 kernel:  [<c04e7100>] copy_from_user+0x3a/0x66
Jun  5 23:15:04 area51 kernel:  [<c059932d>] sys_sendmsg+0x192/0x1f7
Jun  5 23:15:04 area51 kernel:  [<c042ab98>] current_fs_time+0x41/0x46
Jun  5 23:15:04 area51 kernel:  [<c048644d>] file_update_time+0x22/0x6a
Jun  5 23:15:04 area51 kernel:  [<c047ae17>] pipe_write+0x393/0x3ec

Jun  5 23:29:34 area51 kernel: BUG: warning at
kernel/softirq.c:138/local_bh_enable() (Tainted: P      )
Jun  5 23:29:34 area51 kernel:  [<c042b0cf>] local_bh_enable+0x45/0x92
Jun  5 23:29:34 area51 kernel:  [<c06002bd>] cond_resched_softirq+0x2c/0x42
Jun  5 23:29:34 area51 kernel:  [<c059adf3>] release_sock+0x4f/0x9d
Jun  5 23:29:34 area51 kernel:  [<c05c670d>] tcp_sendmsg+0x90b/0x9f9
Jun  5 23:29:34 area51 kernel:  [<c05dec95>] inet_sendmsg+0x3b/0x45
Jun  5 23:29:34 area51 kernel:  [<c0599180>] sock_sendmsg+0xd0/0xeb
Jun  5 23:29:34 area51 kernel:  [<c0436e71>] autoremove_wake_function+0x0/0x35
Jun  5 23:29:34 area51 kernel:  [<c0420bea>] enqueue_task+0x29/0x39
Jun  5 23:29:34 area51 kernel:  [<c0420e47>] __activate_task+0x1c/0x29
Jun  5 23:29:34 area51 kernel:  [<c0422295>] try_to_wake_up+0x3aa/0x3b4
Jun  5 23:29:34 area51 kernel:  [<c04e7100>] copy_from_user+0x3a/0x66
Jun  5 23:29:34 area51 kernel:  [<c059932d>] sys_sendmsg+0x192/0x1f7

Jun  5 23:32:59 area51 kernel: BUG: warning at
kernel/softirq.c:138/local_bh_enable() (Tainted: P      )
Jun  5 23:32:59 area51 kernel:  [<c042b0cf>] local_bh_enable+0x45/0x92
Jun  5 23:32:59 area51 kernel:  [<c06002bd>] cond_resched_softirq+0x2c/0x42
Jun  5 23:32:59 area51 kernel:  [<c059adf3>] release_sock+0x4f/0x9d
Jun  5 23:32:59 area51 kernel:  [<c05c670d>] tcp_sendmsg+0x90b/0x9f9
Jun  5 23:32:59 area51 kernel:  [<c05dec95>] inet_sendmsg+0x3b/0x45
Jun  5 23:32:59 area51 kernel:  [<c0599180>] sock_sendmsg+0xd0/0xeb
Jun  5 23:32:59 area51 kernel:  [<c0436e71>] autoremove_wake_function+0x0/0x35
Jun  5 23:32:59 area51 kernel:  [<c0420bea>] enqueue_task+0x29/0x39
Jun  5 23:32:59 area51 kernel:  [<c0420e47>] __activate_task+0x1c/0x29
Jun  5 23:32:59 area51 kernel:  [<c0422295>] try_to_wake_up+0x3aa/0x3b4
Jun  5 23:32:59 area51 kernel:  [<c04e7100>] copy_from_user+0x3a/0x66
Jun  5 23:32:59 area51 kernel:  [<c059932d>] sys_sendmsg+0x192/0x1f7

Jun  6 01:11:23 area51 kernel: BUG: warning at
kernel/softirq.c:138/local_bh_enable() (Tainted: P      )
Jun  6 01:11:23 area51 kernel:  [<c042b0cf>] local_bh_enable+0x45/0x92
Jun  6 01:11:23 area51 kernel:  [<c06002bd>] cond_resched_softirq+0x2c/0x42
Jun  6 01:11:23 area51 kernel:  [<c059adf3>] release_sock+0x4f/0x9d
Jun  6 01:11:23 area51 kernel:  [<c05c670d>] tcp_sendmsg+0x90b/0x9f9
Jun  6 01:11:23 area51 kernel:  [<c05dec95>] inet_sendmsg+0x3b/0x45
Jun  6 01:11:23 area51 kernel:  [<c0598731>] sock_aio_write+0xf6/0x102
Jun  6 01:11:23 area51 kernel:  [<c04754ee>] do_sync_write+0xc7/0x10a
Jun  6 01:11:23 area51 kernel:  [<c0436e71>] autoremove_wake_function+0x0/0x35
Jun  6 01:11:23 area51 kernel:  [<c0475d47>] vfs_write+0xbc/0x154
Jun  6 01:11:23 area51 kernel:  [<c0476342>] sys_write+0x41/0x67
Jun  6 01:11:23 area51 kernel:  [<c0404f70>] syscall_call+0x7/0xb
Jun  6 01:11:23 area51 kernel:  [<c0600000>] __sched_text_start+0x6e8/0x89e
Jun  6 01:11:23 area51 kernel:  =======================

Jun  7 03:09:57 area51 kernel: BUG: warning at
kernel/softirq.c:138/local_bh_enable() (Tainted: P      )
Jun  7 03:09:57 area51 kernel:  [<c042b0cf>] local_bh_enable+0x45/0x92
Jun  7 03:09:57 area51 kernel:  [<c06002bd>] cond_resched_softirq+0x2c/0x42
Jun  7 03:09:57 area51 kernel:  [<c059adf3>] release_sock+0x4f/0x9d
Jun  7 03:09:57 area51 kernel:  [<c05c670d>] tcp_sendmsg+0x90b/0x9f9
Jun  7 03:09:57 area51 kernel:  [<c05dec95>] inet_sendmsg+0x3b/0x45
Jun  7 03:09:57 area51 kernel:  [<c0598731>] sock_aio_write+0xf6/0x102
Jun  7 03:09:57 area51 kernel:  [<c04754ee>] do_sync_write+0xc7/0x10a
Jun  7 03:09:57 area51 kernel:  [<c0436e71>] autoremove_wake_function+0x0/0x35
Jun  7 03:09:57 area51 kernel:  [<c0475d47>] vfs_write+0xbc/0x154
Jun  7 03:09:57 area51 kernel:  [<c0476342>] sys_write+0x41/0x67
Jun  7 03:09:57 area51 kernel:  [<c0404f70>] syscall_call+0x7/0xb
Jun  7 03:09:57 area51 kernel:  =======================

Jun  7 14:44:50 area51 kernel: BUG: warning at
kernel/softirq.c:138/local_bh_enable() (Tainted: P      )
Jun  7 14:44:50 area51 kernel:  [<c042b0cf>] local_bh_enable+0x45/0x92
Jun  7 14:44:50 area51 kernel:  [<c06002bd>] cond_resched_softirq+0x2c/0x42
Jun  7 14:44:50 area51 kernel:  [<c059adf3>] release_sock+0x4f/0x9d
Jun  7 14:44:50 area51 kernel:  [<c05c670d>] tcp_sendmsg+0x90b/0x9f9
Jun  7 14:44:50 area51 kernel:  [<c05dec95>] inet_sendmsg+0x3b/0x45
Jun  7 14:44:50 area51 kernel:  [<c0598731>] sock_aio_write+0xf6/0x102
Jun  7 14:44:50 area51 kernel:  [<c04754ee>] do_sync_write+0xc7/0x10a
Jun  7 14:44:50 area51 kernel:  [<c0436e71>] autoremove_wake_function+0x0/0x35
Jun  7 14:44:50 area51 kernel:  [<c0475d47>] vfs_write+0xbc/0x154
Jun  7 14:44:50 area51 kernel:  [<c0476342>] sys_write+0x41/0x67
Jun  7 14:44:50 area51 kernel:  [<c0404f70>] syscall_call+0x7/0xb
Jun  7 14:44:50 area51 kernel:  =======================

Jun  7 14:55:17 area51 kernel: BUG: warning at
kernel/softirq.c:138/local_bh_enable() (Tainted: P      )
Jun  7 14:55:17 area51 kernel:  [<c042b0cf>] local_bh_enable+0x45/0x92
Jun  7 14:55:17 area51 kernel:  [<c06002bd>] cond_resched_softirq+0x2c/0x42
Jun  7 14:55:17 area51 kernel:  [<c059adf3>] release_sock+0x4f/0x9d
Jun  7 14:55:17 area51 kernel:  [<c05c670d>] tcp_sendmsg+0x90b/0x9f9
Jun  7 14:55:17 area51 kernel:  [<c05dec95>] inet_sendmsg+0x3b/0x45
Jun  7 14:55:17 area51 kernel:  [<c0599180>] sock_sendmsg+0xd0/0xeb
Jun  7 14:55:17 area51 kernel:  [<c0436e71>] autoremove_wake_function+0x0/0x35
Jun  7 14:55:17 area51 kernel:  [<c0420bea>] enqueue_task+0x29/0x39
Jun  7 14:55:17 area51 kernel:  [<c0420e47>] __activate_task+0x1c/0x29
Jun  7 14:55:17 area51 kernel:  [<c0422295>] try_to_wake_up+0x3aa/0x3b4
Jun  7 14:55:17 area51 kernel:  [<c04e7100>] copy_from_user+0x3a/0x66
Jun  7 14:55:17 area51 kernel:  [<c059932d>] sys_sendmsg+0x192/0x1f7
Jun  7 14:55:17 area51 named[1779]: shutting down: flushing changes
Jun  7 14:55:17 area51 kernel:  [<c042ab98>] current_fs_time+0x41/0x46
Jun  7 14:55:17 area51 named[1779]: stopping command channel on 127.0.0.1#953
Jun  7 14:55:17 area51 named[1779]: stopping command channel on ::1#953
Jun  7 14:55:17 area51 named[1779]: no longer listening on 192.168.0.1#53
Jun  7 14:55:17 area51 kernel:  [<c048644d>] file_update_time+0x22/0x6a
Jun  7 14:55:17 area51 kernel:  [<c047ae17>] pipe_write+0x393/0x3ec
Jun  7 14:55:17 area51 kernel:  [<c04bfdb9>] inode_has_perm+0x66/0x6e
--
Jun  7 14:57:00 area51 kernel: BUG: warning at
kernel/softirq.c:138/local_bh_enable() (Tainted: P      )
Jun  7 14:57:00 area51 kernel:  [<c042b0cf>] local_bh_enable+0x45/0x92
Jun  7 14:57:00 area51 kernel:  [<c06002bd>] cond_resched_softirq+0x2c/0x42
Jun  7 14:57:00 area51 kernel:  [<c059adf3>] release_sock+0x4f/0x9d
Jun  7 14:57:00 area51 kernel:  [<c05c670d>] tcp_sendmsg+0x90b/0x9f9
Jun  7 14:57:00 area51 kernel:  [<c05dec95>] inet_sendmsg+0x3b/0x45
Jun  7 14:57:00 area51 kernel:  [<c0599180>] sock_sendmsg+0xd0/0xeb
Jun  7 14:57:00 area51 kernel:  [<c0436e71>] autoremove_wake_function+0x0/0x35
Jun  7 14:57:00 area51 kernel:  [<c0420bea>] enqueue_task+0x29/0x39
Jun  7 14:57:00 area51 kernel:  [<c0420e47>] __activate_task+0x1c/0x29
Jun  7 14:57:00 area51 kernel:  [<c0422295>] try_to_wake_up+0x3aa/0x3b4
Jun  7 14:57:00 area51 kernel:  [<c04e7100>] copy_from_user+0x3a/0x66
Jun  7 14:57:00 area51 kernel:  [<c059932d>] sys_sendmsg+0x192/0x1f7
Jun  7 14:57:00 area51 named[1787]: shutting down: flushing changes
Jun  7 14:57:00 area51 kernel:  [<c042ab98>] current_fs_time+0x41/0x46
Jun  7 14:57:00 area51 named[1787]: stopping command channel on 127.0.0.1#953
Jun  7 14:57:00 area51 named[1787]: stopping command channel on ::1#953
Jun  7 14:57:00 area51 named[1787]: no longer listening on 192.168.0.1#53
Jun  7 14:57:00 area51 named[1787]: exiting
Jun  7 14:57:00 area51 kernel:  [<c048644d>] file_update_time+0x22/0x6a
Jun  7 14:57:00 area51 kernel:  [<c047ae17>] pipe_write+0x393/0x3ec
--
Jun  7 14:58:37 area51 kernel: BUG: warning at
kernel/softirq.c:138/local_bh_enable() (Tainted: P      )
Jun  7 14:58:37 area51 kernel:  [<c042b0cf>] local_bh_enable+0x45/0x92
Jun  7 14:58:37 area51 kernel:  [<c06002bd>] cond_resched_softirq+0x2c/0x42
Jun  7 14:58:37 area51 kernel:  [<c059adf3>] release_sock+0x4f/0x9d
Jun  7 14:58:37 area51 kernel:  [<c05c670d>] tcp_sendmsg+0x90b/0x9f9
Jun  7 14:58:37 area51 kernel:  [<c05dec95>] inet_sendmsg+0x3b/0x45
Jun  7 14:58:37 area51 kernel:  [<c0599180>] sock_sendmsg+0xd0/0xeb
Jun  7 14:58:37 area51 kernel:  [<c0436e71>] autoremove_wake_function+0x0/0x35
Jun  7 14:58:37 area51 kernel:  [<c0420bea>] enqueue_task+0x29/0x39
Jun  7 14:58:37 area51 kernel:  [<c0420e47>] __activate_task+0x1c/0x29
Jun  7 14:58:37 area51 kernel:  [<c0422295>] try_to_wake_up+0x3aa/0x3b4
Jun  7 14:58:37 area51 kernel:  [<c04e7100>] copy_from_user+0x3a/0x66
Jun  7 14:58:37 area51 kernel:  [<c059932d>] sys_sendmsg+0x192/0x1f7
Jun  7 14:58:37 area51 named[1779]: shutting down: flushing changes
Jun  7 14:58:37 area51 kernel:  [<c042ab98>] current_fs_time+0x41/0x46
Jun  7 14:58:37 area51 named[1779]: stopping command channel on 127.0.0.1#953
Jun  7 14:58:37 area51 named[1779]: stopping command channel on ::1#953
Jun  7 14:58:37 area51 named[1779]: no longer listening on 192.168.0.1#53
Jun  7 14:58:37 area51 kernel:  [<c048644d>] file_update_time+0x22/0x6a
Jun  7 14:58:37 area51 kernel:  [<c047ae17>] pipe_write+0x393/0x3ec
Jun  7 14:58:37 area51 kernel:  [<c04bfdb9>] inode_has_perm+0x66/0x6e
--
Jun  7 15:02:09 area51 kernel: BUG: warning at
kernel/softirq.c:138/local_bh_enable() (Tainted: P      )
Jun  7 15:02:09 area51 kernel:  [<c042b0cf>] local_bh_enable+0x45/0x92
Jun  7 15:02:09 area51 kernel:  [<c06002bd>] cond_resched_softirq+0x2c/0x42
Jun  7 15:02:09 area51 kernel:  [<c059adf3>] release_sock+0x4f/0x9d
Jun  7 15:02:09 area51 kernel:  [<c05c670d>] tcp_sendmsg+0x90b/0x9f9
Jun  7 15:02:09 area51 kernel:  [<c05dec95>] inet_sendmsg+0x3b/0x45
Jun  7 15:02:09 area51 kernel:  [<c0599180>] sock_sendmsg+0xd0/0xeb
Jun  7 15:02:09 area51 kernel:  [<c0436e71>] autoremove_wake_function+0x0/0x35
Jun  7 15:02:09 area51 kernel:  [<c0420bea>] enqueue_task+0x29/0x39
Jun  7 15:02:09 area51 kernel:  [<c0420e47>] __activate_task+0x1c/0x29
Jun  7 15:02:09 area51 kernel:  [<c0422295>] try_to_wake_up+0x3aa/0x3b4
Jun  7 15:02:09 area51 kernel:  [<c04e7100>] copy_from_user+0x3a/0x66
Jun  7 15:02:09 area51 named[1782]: shutting down: flushing changes

Jun  7 15:11:01 area51 kernel: BUG: warning at
kernel/softirq.c:138/local_bh_enable() (Tainted: P      )
Jun  7 15:11:01 area51 kernel:  [<c042b0cf>] local_bh_enable+0x45/0x92
Jun  7 15:11:01 area51 kernel:  [<c06002bd>] cond_resched_softirq+0x2c/0x42
Jun  7 15:11:01 area51 kernel:  [<c059adf3>] release_sock+0x4f/0x9d
Jun  7 15:11:01 area51 kernel:  [<c05c670d>] tcp_sendmsg+0x90b/0x9f9
Jun  7 15:11:01 area51 kernel:  [<c05dec95>] inet_sendmsg+0x3b/0x45
Jun  7 15:11:01 area51 kernel:  [<c0598731>] sock_aio_write+0xf6/0x102
Jun  7 15:11:01 area51 kernel:  [<c04754ee>] do_sync_write+0xc7/0x10a
Jun  7 15:11:01 area51 kernel:  [<c0436e71>] autoremove_wake_function+0x0/0x35
Jun  7 15:11:01 area51 kernel:  [<c0475d47>] vfs_write+0xbc/0x154
Jun  7 15:11:01 area51 kernel:  [<c0476342>] sys_write+0x41/0x67
Jun  7 15:11:01 area51 kernel:  [<c0404f70>] syscall_call+0x7/0xb
Jun  7 15:11:01 area51 kernel:  =======================

Jun 10 22:20:09 area51 kernel: BUG: warning at
kernel/softirq.c:138/local_bh_enable() (Tainted: P      )
Jun 10 22:20:09 area51 kernel:  [<c042b0cf>] local_bh_enable+0x45/0x92
Jun 10 22:20:09 area51 kernel:  [<c06002bd>] cond_resched_softirq+0x2c/0x42
Jun 10 22:20:09 area51 kernel:  [<c059adf3>] release_sock+0x4f/0x9d
Jun 10 22:20:09 area51 kernel:  [<c05c670d>] tcp_sendmsg+0x90b/0x9f9
Jun 10 22:20:09 area51 kernel:  [<c05dec95>] inet_sendmsg+0x3b/0x45
Jun 10 22:20:09 area51 kernel:  [<c0598731>] sock_aio_write+0xf6/0x102
Jun 10 22:20:09 area51 kernel:  [<c04754ee>] do_sync_write+0xc7/0x10a
Jun 10 22:20:09 area51 kernel:  [<c0436e71>] autoremove_wake_function+0x0/0x35
Jun 10 22:20:09 area51 kernel:  [<c0475d47>] vfs_write+0xbc/0x154
Jun 10 22:20:09 area51 kernel:  [<c0476342>] sys_write+0x41/0x67
Jun 10 22:20:09 area51 kernel:  [<c0404f70>] syscall_call+0x7/0xb
Jun 10 22:20:09 area51 kernel:  =======================

Jun 13 13:58:02 area51 kernel: BUG: warning at
kernel/softirq.c:138/local_bh_enable() (Tainted: P      )
Jun 13 13:58:02 area51 kernel:  [<c042b0cf>] local_bh_enable+0x45/0x92
Jun 13 13:58:02 area51 kernel:  [<c06002bd>] cond_resched_softirq+0x2c/0x42
Jun 13 13:58:02 area51 kernel:  [<c059adf3>] release_sock+0x4f/0x9d
Jun 13 13:58:02 area51 kernel:  [<c05c670d>] tcp_sendmsg+0x90b/0x9f9
Jun 13 13:58:02 area51 kernel:  [<c05dec95>] inet_sendmsg+0x3b/0x45
Jun 13 13:58:02 area51 kernel:  [<c0599180>] sock_sendmsg+0xd0/0xeb
Jun 13 13:58:02 area51 kernel:  [<c0436e71>] autoremove_wake_function+0x0/0x35
Jun 13 13:58:02 area51 kernel:  [<c0420bea>] enqueue_task+0x29/0x39
Jun 13 13:58:02 area51 kernel:  [<c0420e47>] __activate_task+0x1c/0x29
Jun 13 13:58:02 area51 kernel:  [<c0422295>] try_to_wake_up+0x3aa/0x3b4
Jun 13 13:58:02 area51 kernel:  [<c04e7100>] copy_from_user+0x3a/0x66
Jun 13 13:58:02 area51 kernel:  [<c059932d>] sys_sendmsg+0x192/0x1f7
Jun 13 13:58:02 area51 named[1845]: shutting down: flushing changes
Jun 13 13:58:02 area51 kernel:  [<c042ab98>] current_fs_time+0x41/0x46
Jun 13 13:58:02 area51 named[1845]: stopping command channel on 127.0.0.1#953
Jun 13 13:58:02 area51 kernel:  [<c048644d>] file_update_time+0x22/0x6a
Jun 13 13:58:02 area51 named[1845]: stopping command channel on ::1#953
Jun 13 13:58:02 area51 kernel:  [<c047ae17>] pipe_write+0x393/0x3ec
Jun 13 13:58:02 area51 named[1845]: no longer listening on 192.168.0.1#53
Jun 13 13:58:02 area51 kernel:  [<c04bfdb9>] inode_has_perm+0x66/0x6e
--
Jun 13 17:21:28 area51 kernel: BUG: warning at
kernel/softirq.c:138/local_bh_enable() (Tainted: P      )
Jun 13 17:21:28 area51 kernel:  [<c042b0cf>] local_bh_enable+0x45/0x92
Jun 13 17:21:28 area51 kernel:  [<c06002bd>] cond_resched_softirq+0x2c/0x42
Jun 13 17:21:28 area51 kernel:  [<c059adf3>] release_sock+0x4f/0x9d
Jun 13 17:21:28 area51 kernel:  [<c05c670d>] tcp_sendmsg+0x90b/0x9f9
Jun 13 17:21:28 area51 kernel:  [<c05dec95>] inet_sendmsg+0x3b/0x45
Jun 13 17:21:28 area51 kernel:  [<c0598731>] sock_aio_write+0xf6/0x102
Jun 13 17:21:28 area51 kernel:  [<c04754ee>] do_sync_write+0xc7/0x10a
Jun 13 17:21:28 area51 kernel:  [<c0436e71>] autoremove_wake_function+0x0/0x35
Jun 13 17:21:28 area51 kernel:  [<c0475d47>] vfs_write+0xbc/0x154
Jun 13 17:21:28 area51 kernel:  [<c0476342>] sys_write+0x41/0x67
Jun 13 17:21:28 area51 kernel:  [<c0404f70>] syscall_call+0x7/0xb
Jun 13 17:21:28 area51 kernel:  =======================
Comment 1 Paul Sipot 2007-07-07 13:40:36 EDT
Just noticed the date from when the bugs occurred but I got the same message
with a kernel panic just before reporting them.
Comment 2 Chuck Ebbert 2007-07-09 12:13:19 EDT
So where is the panic message?
Comment 3 Christopher Brown 2007-09-17 17:09:34 EDT
Hello Paul,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris
Comment 4 Christopher Brown 2008-01-09 10:55:59 EST
As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

Note You need to log in before you can comment on or make changes to this bug.